@charset "UTF-8";
/* CSS Document */
*{padding:0;margin:0;list-style:none;outline:none;}
body{font:14px Tahoma, Geneva, sans-serif;}
#fssPlayPause,#fssList{display:none !important;}
#slideshowWrapper{
	position: relative;
	width: 980px;
	margin: auto;
	height: 400px;
}
#fssPrev{position:absolute;top:130px;left:-5px;background:url(arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px;opacity: 0.10;
-moz-opacity: 0.10;
filter: alpha(opacity=10);}

#fssPrev:hover, #fssPrev:hover{opacity: 1.00;
-moz-opacity: 1.00;
filter: alpha(opacity=100);}

#fssNext{position:absolute;top:130px;left:920px;background:url(arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;opacity: 0.10;
-moz-opacity: 0.10;
filter: alpha(opacity=10);}

#fssPlayPause{position:absolute;top:400px;right:20px;background:url(white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:block;color:#333;text-decoration:none;}

ul#slideshow{list-style:none;margin:auto;width:920px;height:400px;overflow:hidden;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.7); -moz-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.7); box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.7);}
p{text-align:center;}
#fssList{list-style:none;width:920px;margin:auto;padding:5px 0 0 45%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}


small a{color:#000;}
